## ros-kinetic-universal-robot 1.2.7

=== debian/changelog ===
ros-kinetic-universal-robot (1.2.7-1xenial) xenial; urgency=high



 -- G.A. vd. Hoorn <g.a.vanderhoorn@tudelft.nl>  Fri, 22 Nov 2019 23:00:00 -0000

ros-kinetic-universal-robot (1.2.6-1xenial) xenial; urgency=high

  * Migrated all package.xml files to format=2 (#439 <https://github.com/ros-industrial/universal_robot/issues/439>)
  * Contributors: Felix Mauch

 -- G.A. vd. Hoorn <g.a.vanderhoorn@tudelft.nl>  Mon, 18 Nov 2019 23:00:00 -0000

ros-kinetic-universal-robot (1.2.5-1xenial) xenial; urgency=high

  * Update maintainer listing: add Miguel (#410 <https://github.com/ros-industrial/universal_robot/issues/410>)
  * Add new metapackage, first step to rename the repo (#409 <https://github.com/ros-industrial/universal_robot/issues/409>)
  * UR-E Series (#380 <https://github.com/ros-industrial/universal_robot/issues/380>)
  * Update maintainer and author information.
  * Contributors: Dave Niewinski, Nadia Hammoudeh García, gavanderhoorn

 -- G.A. vd. Hoorn <g.a.vanderhoorn@tudelft.nl>  Thu, 04 Apr 2019 22:00:00 -0000

ros-kinetic-universal-robot (1.2.1-1xenial) xenial; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Fri, 05 Jan 2018 23:00:00 -0000

ros-kinetic-universal-robot (1.2.0-1xenial) xenial; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 03 Aug 2017 22:00:00 -0000

ros-kinetic-universal-robot (1.1.9-1xenial) xenial; urgency=high

  * No changes.

 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 01 Jan 2017 23:00:00 -0000

ros-kinetic-universal-robot (1.1.8-1xenial) xenial; urgency=high

  * all: update maintainers.
  * Contributors: gavanderhoorn

 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 29 Dec 2016 23:00:00 -0000

ros-kinetic-universal-robot (1.1.7-1xenial) xenial; urgency=high

  * No changes.

 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 28 Dec 2016 23:00:00 -0000

ros-kinetic-universal-robot (1.1.6-1xenial) xenial; urgency=high

  * add moveit_config for ur3
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-kinetic-universal-robot (1.0.2-1xenial) xenial; urgency=high

  * Merge branch 'hydro-devel' of github.com:ros-industrial/universal_robot into hydro
  * added missing dependency
  * Contributors: Florian Weisshardt, ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Mar 2014 22:00:00 -0000

ros-kinetic-universal-robot (1.0.1-1xenial) xenial; urgency=high

  * Added all packages in dependency list of metapackage.
  * Updated to catkin.  ur_driver's files were added to nested Python directory for including in other packages.
  * Contributors: IPR-SR2, Kelsey

 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Mar 2014 22:00:00 -0000
