=== debian/control ===
Source: ros-kinetic-universal-robot
Section: misc
Priority: optional
Maintainer: G.A. vd. Hoorn <g.a.vanderhoorn@tudelft.nl>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/universal_robot
Standards-Version: 3.9.2

Package: ros-kinetic-universal-robot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-universal-robots
Description: Drivers, description, and utilities for Universal Robot Arms.
